# craft-dome

Parameterized dome model.

### Install
	$ npm install craft-dome

### Parameters
- size: scales model
- width: adjusts width of dome
- sides: adjusts number of sides of dome

### Example
```html
<craft>
	<craft name="roof" module="craft-dome"/>
	<row>
		<roof size="2" sides="10"></roof>
		<roof width="30" sides="4"></roof> 
		<roof></roof>
	</row>
</craft>
```

![example](example.png)
